.bank-article
{
    background: var(--d-hover);
    border-radius: 40px;
    cursor: pointer;
}

.bank-article:hover 
{
    background: var(--d-active);
}

.bank-logo 
{
    width: 140px;
    height: 30px;
    object-fit: contain;
    object-position: center;
}

.list-item 
{
    padding: 16px;
    border: 1px solid var(--d-active);
    border-radius: 12px;
}

.list-item:hover 
{
    background: var(--d-active);
}